@charset "utf-8";

body{
  font-family: 'Poppins', sans-serif;
  background: #ccc url('../img/background-optimized.jpg') no-repeat center center fixed;
  background-size: cover;
}
#main{
  width: 1080px;
  background: #fff;
  margin: 0px auto;
  overflow: hidden;
  box-shadow: 0px 0px 23px -8px rgba(0,0,0,0.46);
}
.cnc-ads {
  background-color: unset !important;
}
.container-sticky-wrap {
  flex: 1 1 auto;
}
.sidebar-sticky {
  max-height: 650px;
  height: 650px;
}
#content{
  padding: 45px 0 0 0;
  min-height: 800px;
}
h1{
  font-size: 26px;
  font-weight: bold;
  color: #9497A0;
  text-transform: uppercase;
}
h2{
  font-size: 26px;
  margin: 50px 0 20px 0;
}
.inner h2{
  color: #9497A0;
  text-transform: uppercase;
  font-weight: bold;
}
h3{
  font-size: 20px;
  margin: 10px 0 10px 0;
}

a{
  color: #9F223C;
  text-decoration: underline;
}
a:hover{
  text-decoration: none;
  color: #203C62;
}
#sidebar ul{
  overflow: hidden;
  margin: 20px 0 0 0;
  padding: 0;
}
#sidebar li{
  float: left;
  list-style-type: none;
  margin: 0;
  padding: 0;
}
#sidebar li a, .time a{
  padding: 15px;
  font-size: 14px;
  font-weight: bold;
  color: #203C62;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
}
#sidebar li a:hover, #sidebar li a.active{
  color: #9F223C;
}
.ads{
  margin: 40px 0;
}
.ads-footer {
  margin: -5px 0px 20px 0;
}
.ads i{
  font-size: 11px;
  color: gray;
}
.ads{text-align:center;display:block;}
.ads-in{display:inline-block;}
.ads-footer .ads-in{display:block !important;
  margin-left: auto;
  margin-right: auto;
}
.ads-mobile .ads-in{display:block !important;
  margin-left: auto;
  margin-right: auto;
}
.ads #Pouze_text {
  width: 100%;
}
.feed li .ads,
#feed-podcasts li .ads {
  margin-top: 0px;
}

.adwrap-leader-seznam {
  max-height: 226px;
  height: 226px;
}

/* CNC GAM Integration */
@media (max-width: 770px) {
  .ad-position-desktop {
      display: none;
  }
  .branding-wrapper {
      width: unset !important;
  }
}

@media (min-width: 771px) {
  .ad-position-mobile {
      display: none;
  }
}

#sidebar li .ico-nav, .time .ico-nav{
  padding-top: 10px;
}
.social-nav{
  margin: 0 0 0 20px;
}
.social-nav .tw {
  width: 20px !important;
  height: 15px !important;
  background-image: url('/img/twitter.svg?v2');
  background-size: 25px auto;
  background-position: 0px 0px;
  background-repeat: no-repeat;
  margin-top: 10px;
}
.social-nav .tw:hover {
  background-position: 0px -25px;
}
.container-szn {
  max-width: 1060px;
}

.social-nav .yt {
  width: 20px !important;
  height: 15px !important;
  background-image: url('/img/youtube.svg');
  background-size: 25px auto;
  background-position: 0px 0px;
  background-repeat: no-repeat;
  margin-top: 10px;
}
.social-nav .yt:hover {
  background-position: 0px -26px;
}

.social-nav .wu {
  width: 15px !important;
  height: 20px !important;
  background-image: url('/img/whatsapp.svg?v2');
  background-size: 20px auto;
  background-position: 0px 0px;
  background-repeat: no-repeat;
  padding-top: 0px;
  padding-bottom: 0px;
}
.social-nav .wu:hover {
  background-position: 0px -20px;
}
.left-bar .social-nav .facebook,
.left-bar .social-nav .tw {
  width: 15px !important;
  height: 20px !important;
  background-size: 20px auto !important;
  padding-top: 0px;
  padding-bottom: 0px;
}
.left-bar .social-nav .facebook:hover,
.left-bar .social-nav .tw:hover {
  background-position: 0px -20px;
}
.social-nav .facebook {
  width: 20px !important;
  height: 15px !important;
  background-image: url('/img/fb.svg?v2');
  background-size: 25px auto;
  background-position: 0px 0px;
  background-repeat: no-repeat;
  margin: 10px 15px auto auto;
}
.social-nav .facebook:hover {
  background-position: 0px -25px;
}
.social-nav .tw {
  margin: 10px 15px auto auto;
}

.social-nav .whatsapp {
  width: 20px !important;
  height: 15px !important;
  background-image: url('/img/whatsapp.svg');
  background-size: 25px auto;
  background-position: 0px 0px;
  background-repeat: no-repeat;
  margin: 10px 30px auto auto;
}
.social-nav .whatsapp:hover {
  background-position: 0px -25px;
}
.left-bar .time,
.wrap-audio {
  width: 95%;
}

.left-bar .time span {
  font-weight: normal;
}
.left-bar .time .podcast-link {
  float: left;
  font-weight: normal;
  text-transform: unset;
  padding: 0px;
}
.right-sidebar p.interview {
  margin-top: 60px;
}

.video {
  margin-bottom: 50px;
  padding-top:53.5%; position:relative; width:95%;
}

video:focus {
  outline:none;
}
.video iframe {
  position:absolute; left:0; top:0; width: 100%; height:100%;
}

#sidebar li.today {
  color: #555961;
  font-weight: normal;
  float: right;
  padding: 12px;
  text-transform: uppercase;
}
.alignright{
  float: right;
}
.right-sidebar h2{
  margin: 0;
  text-transform: uppercase;
  color: #9497A0;
  font-size: 26px;
  font-weight: bold;
}

.menu-item {
  padding: 15px 15px 0 15px;
  font-size: 15px;
  color: #626670;
  text-decoration: none;
  display: block;
  text-transform: uppercase;
}

.inner{
  padding: 0 40px;
  overflow: hidden;
}
.inner-sidebar{
  padding: 20px 20px 0 20px;
}
.inner-sidebar .fb {
  background: url('../img/fb.svg') no-repeat right;
  background-size: 25px 25px;
}
.inner-sidebar .twitter {
  background: url('../img/twitter.svg') no-repeat right;
  background-size: 25px 25px;
}
.h1-hp{
  margin: 0;
}
.detail-h1{
  text-transform: none;
}
.inner-subpage{
  padding: 0 40px;
}
.content-text p{
  margin: 10px 0;
}
.content-text {
  width: 95%;
}
.content-text .intro {
  font-weight: bold;
}
.other_content {
  padding-top: 20px !important;
}

#cover{
  float: left;
  width: 50px;
  margin: 0;
  padding: 0;
}
#title-wrap{
  /* float:right; */
  padding: 10px;
  margin: 31px 0 0 0;
  text-transform: uppercase;
  font-size: 14px;
  float: left;
}
#title{
  text-transform: none;
  font-size: 14px;
  color: #fff;
}
#cover img{
  border-radius: 3px;
}
.player-wrap{
  overflow: hidden;
  margin: 32px -20px 0 -20px;
}
.player{
  background: #9F223C;
  color: #fff;
  cursor: pointer;
}
.live{
  background-image: url('../img/zive.svg?v2');
  background-repeat: no-repeat;
  text-transform: uppercase;
  height: 45px;
  width: 45px;
  float: left;
  padding: 18px 0 0 0;
  margin: 35px 10px 0 30px;
  background-position-x: 5px;
}
.broadcast-map {
  width: 100%;
  height: auto;
}
.btn-wrap{
  width: 60px;
  height: 60px;
  margin: 20px auto;
}
.btn-play, #btn-play, #btn-stop{
  background-image: url('../img/play.svg?v2');
  background-color: transparent;
  background-size: cover;
  margin: 0;
  display: block;
  padding: 0;
  width: 60px;
  height: 60px;
  text-indent: -666666px;
  border: none;
}
#btn-stop{
  display: none;
  background-image: url('../img/stop.svg?v2');
}

#content iframe {
  margin: 15px auto;
  display: block;
  width: 100%;
}

.logo{
  float: left;
}
.logo img{
  margin: 17px 40px 0px 5px;
  display: block;
  width: 200px;
}

.slider{
  margin: 4px auto;
  float: left;
}
.slider-handle{
  background-color: #fff;
  background-image: none;
  border: 3px solid #0d62a8;
  width: 15px;
  height: 15px;
  top: -1px;
}
.slider-track{
  box-shadow: none;
  -webkit-box-shadow: none;
  background-image: linear-gradient(to bottom,#e8e8ea 0,#e8e8ea 100%);
}
.slider.slider-horizontal{
  width: 160px;
}
.slider.slider-horizontal .slider-track{
  height: 3px;
}
.slider-selection{
  background-image: linear-gradient(to bottom,#0d62a8 0,#0d62a8 100%);
}
.player-controls{
  overflow: hidden;
  position: relative;
  float: left;
  width: 80px;
}
.volume-down, .volume-up{
  background-image: url('../img/volume_medium.svg');
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0 8px 0 0;
  width: 20px;
  height: 20px;
  float: left;
}
.volume-up{
  background-image: url('../img/volume_high.svg');
  margin: 0 0 0 8px;
}
.loader{
  /* display: none; */
  position: absolute;
  top: 38px;
  left: 50px;
}
.player .programme {
  margin-top: 12px;
}
.player .programme span {
  display: block;
  color: #fff;
  
}
.player .programme-current span, 
.player .programme-next span {
  border-right: #CF909D solid 1px;
}

.player .programme span.time {
  color: #CF909D;
}
.player .programme span.show {
  font-weight: bold;
  font-size: 0.9em;
}
.player .programme-current {
  background-image: url('/img/cover-default.svg');
  background-repeat: no-repeat;
  background-position: left center;
  padding-left: 60px;
}

/* Player page styles */
.container-player {
  width: 95%;
  height: auto;
  padding-top: 56%;
  display: block;
  position: relative;
  margin: 30px auto 30px 0px;
  border-radius: 8px;
  background-size: cover;
  background-position: center;
  background-repeat: no-repeat;
}
.container-player .player-controls {
  position: absolute;
  top: 37%;
  left: 10%;
}
.container-player .player-controls #btn-stop, 
.container-player .player-controls #btn-play {
  background-color: #000000;
  background-size: 120%;
  background-position: center;
  border-radius: 50%;
}

.alignleft{
  float: left;
  margin: 0 25px 0 0;
}
.wrapper-box-content{
  clear: both;
  overflow: hidden;
  margin: 0 0 40px 0;
}
.wrapper-box-content img{
  border-radius: 50%;
}

.feed{
  margin: 30px 0;
  padding: 0;
  list-style-type: none;

}

.feed li{
  margin: 0;
  padding: 0;
  overflow: hidden;
}
.feed li div.widget,
.post-link{
  display: block;
  overflow: hidden;
  padding: 0;
  margin: 0 0 20px 0;
  background: rgba(104,118,161,.05);
  border-radius: 5px;
}
.post-link:hover {
  background: rgba(159, 34, 60, 0.1);
}
.right-sidebar .post-link:hover {
  background: unset;
}

.motive{
  float: left;
  margin: 0;
  
}


.motive-img {
  width: 147px;
  height: 147px;
  display: block;
  background-position: center;
  background-size: cover;
  border-radius: 5px 0 0 5px;
}
.motive-podcast {
  width: 95%;
  padding-top: 56%;
  background-repeat: no-repeat;
  background-position: center;
  background-size: cover;
  border-radius: 8px;
  margin: 20px auto 20px 0px;
}

.show-name{
  margin: 0;
  font-size: 15px;
}
.time{
  color: gray;
  padding: 0;
  margin: 20px 0 0 0;
  font-size: 13px;
}
.time b {
  display: block;
  float: right;
}
.time a {
  float: left;
}
.time b.social-nav a{
  margin: 0 10px 0 0;
}
.time .preview {
  color: red;
}
.text{
  float: left;
  width: 77%;
  color: #000;
  margin: 0;
}
.meta{
  font-size: 12px;
  color: #bbb;
  margin: 0 0 6px 0;
}
.meta img{
  height: 13px;
}
.text-inner{
margin: 0 20px 0 20px;
}
.text h2{
  font-size: 18px;
  color: #9F223C;
  margin: 5px 0;
}
.text h3{
  font-size: 17px;
  color: #222427;
  margin: 5px 0;
}
.time span {
  color: #9F223C;
  text-transform: uppercase;
}
.news-feed{
  margin: 30px 0;
  padding: 0;
  list-style: none;
}
.news-feed a{
  text-decoration: none;
  background: none;
  border-radius: 0;
  border-bottom: 1px solid #E2E2E3;
}
.news-feed h3{
  color: #9F223C;
  font-size: 17px;
}

footer{
overflow: hidden;
font-size: 13px;
color: #7D818A;
padding: 40px 0 0 0;
margin: 80px 40px 40px 40px;
border-top: 1px solid #E2E2E3;
}
footer p{
float: left;
}
footer .footer-link{
float: right;
}
footer .footer-link a{
color: #337db6;
padding: 0 0 0 10px;
}

.left-bar{
  float: left;
  width: 655px;
}
.right-sidebar{
  float: right;
  width: 300px;
}

.no-outline {
  outline: none !important;
}

.hidden {
  display: none;
}
.vysilace{
  list-style-type: none;
  margin: 0 -30px 0 0;
  padding: 0;
  overflow: hidden;
}
.vysilace li{
  float: left;
  margin: 0 20px 0 0;
  padding: 20px 0 0 0;
  width: 30%;
  color: #626670;
}
.vysilace li strong{
  font-weight: bold;
  color: #203C62;
  display: block;
  border-bottom: 1px solid #d8d8d8;
  padding: 0 0 20px 0;
}

#podcast-navig {
  display: none;
  background-color: #222427;
  height: 155px;
  overflow: hidden;
}
#podcast-navig-wrap{
  overflow-x: scroll;
}
#podcast-navig ul {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}

#podcast-navig ul li {
  display: block;
  float: left;
  width: 70px;
  height: 130px;
  font-size: 12px;
  margin: 20px 20px 20px 30px;
  line-height: 18px;
  color: #fff;
  text-align: center;
}

ul.feed_categories {
  padding-left: 20px;
  padding-top: 20px;
  overflow: hidden;
}
ul.feed_categories li {
  display: block;
  float: left;
  width: 90px;
  height: 130px;
  font-size: 14px;
  margin: 20px 15px 20px 15px;
  line-height: 18px;
  color: #fff;
  text-align: center;
}
.feed_category_wrap {
  background-color:rgba(104,118,161,.05);
  border-radius: 8px;
  padding-bottom: 20px;
}
.clear {
  clear:both;
}

#podcast-navig ul li .cover {
  display: block;
  width: 65px;
  height: 65px;
  margin: 0px auto 0px auto;
  background-repeat: no-repeat;
  border-radius: 10px;
  background-size: cover;
  margin-bottom: 5px;
}
ul.feed_categories li .cover {
  display: block;
  width: 90px;
  height: 90px;
  margin: 0px auto 0px auto;
  background-repeat: no-repeat;
  border-radius: 10px;
  background-size: cover;
  margin-bottom: 5px;
}
ul.feed_categories a {
  cursor: pointer;
  color: #203C62;
  text-decoration: none;
}
ul.feed_categories li:hover {
  cursor: pointer;
  color: #9F223C;
}
ul.feed_categories li:hover a {
  cursor: pointer;
  color: #9F223C;
}
#podcast-navig ul li:hover {
  cursor: pointer;
  font-weight: bold;
  font-size: 11px;
}
.program{
  width: 100%
}
.program tr{
  border-bottom: 1px solid #d8d8d8;
}
.program td{
  padding: 20px 0;
}
.program td:last-child{
  color: #626670;
}
.program td:first-child{
  color: #000;
  width: 150px;
}
.button-primary{
  border: 0;
  color: #9F223C;
  padding: 0;
  background: none;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: bold;
  text-decoration: underline;
}
.button-primary:hover{
  text-decoration: none;
  color: #203C62;
}

#fresh-news-btn button{
  margin: 30px 0;
}

.share-icon-color {
  color: #999;
}

.share-icon-color:hover {
  color: #626670;
}

.live-wrap a{
  color: #fff;
}
.live-wrap a:hover{
  color: #fff;
}

.tvare{
  clear: none;
  float: left;  
  width: 25%;
  height: 250px;
  margin-top: 10px;
  margin-bottom: 10px;
}
.tvare p{
  text-align: center;
  color: #9497A0;
  text-transform: uppercase;
  font-size: 14px;
  font-weight: bold;
}
.tvare .alignleft{
  float: none;
  margin: 0;
}
.tvare img{
  width: 150px;
}
.tvare h3{
  text-align: center;
  font-size: 17px;
  font-weight: 700;
}

a.backlink, a.backlink:link, a.backlink:visited, a.backlink:hover, a.backlink:active{
  text-decoration: none;
  color: #9497A0;
  font-size: 0.7em;
  margin-right: 0.5em;
}

p a.backlink span {
  margin-left: 2px;
}

.motive-podcast {
  position: relative;
}
.motive-podcast .image-caption:after {
  content: 'i';
  background: #555961;
  color: #FFFFFF;
  position: absolute;
  width: 30px;
  height: 30px;
  bottom: 10px;
  line-height: 30px;
  text-align: center;
  right: 10px;
  border-radius: 50%;
  opacity: 0.5;
  z-index: 100;
}
.motive-podcast .image-caption:hover:after {
  display: none;
}
.motive-podcast .image-caption p {
  display: none;
}
.motive-podcast .image-caption:hover p {
  display: block;
  z-index: 200;
  line-height: 20px;
  font-size: 0.9em;
  height: 40px;
  text-align: left;
  color: #FFFFFF;
  width: 100%;
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 5px 10px 5px 15px;
  background: rgba(85, 89, 97, 0.7);
  margin: 0px;
}

@media screen and (max-width: 900px) {

  #main, #content, #sidebar, .left-bar, .right-sidebar{
    width: 100%;
    margin: 0;
    float: none;
  }
  .right-sidebar{
    width: 100%;
    margin: 30px 0 0 0;
    float: none;
  }
  body{
    background: none;
  }
  .today{
    display: none;
  }
  
  .inner-sidebar {
    padding: 0 20px;
  }
  .inner{
    padding: 20px 20px;
  }
  .inner-subpage{
    padding: 0;
  }
  .logo img {
    width: 117px;
    margin: 30px 23px 0 0;
  }

  #sidebar ul {
    margin: 18px 0 0 0;
  }
  #sidebar li {
    float: none;
    border: 0;
  }
  #sidebar li a {
    padding: 3px;
    margin: 0 0 0;
    font-size: 12px;
  }
  .social-wrap{
    position: absolute;
    top: 20px;
    right: 20px;
  }
  #sidebar .social-nav .tw, #sidebar .social-nav .facebook, #sidebar .social-nav .yt {
    width: 25px !important;
    height: 25px !important;
  }
  #sidebar .social-nav a{
    margin: 0 0 20px;
  }
  #title-wrap {
    
  }
  .social-wrap .row{
    display: block;
  }
  #content{
    padding: 0;
  }

  .live{
    margin: 35px 0 0 20px;
  }

  .player{    
    width: 840px;
  }
  .programme{
    flex: 0 0 200px;
    max-width: 200px;
  }
  .player .programme span.show{
    white-space: normal;
  }
  .player-wrap{
    overflow-x: scroll;
    margin: 15px -20px 0 -20px;
  }
  .live-wrap{
    flex: 0 0 10.33%;
    max-width: 10.33%;
  }
  #volume-wrapper{
    margin: 0 auto;
    width:217px;
  }
  #podcast-navig-wrap{
    overflow-x: scroll;
  }
  #podcast-navig{
    width: 1200px;
  }
  .feed{
    background: none;
    margin: 30px 0;
  }
  .feed li{
    padding: 0;
    min-height: 99px;
  }
  .post-link{
    padding: 0;
    position: relative;
  }
  .time{
    margin: 0;
    text-align: left;
  }
  .motive-podcast img{
    width: 100%;
  }
  .motive{
    margin: 0 15px 0 0;
  }
  .motive-img{
    width: 50px;
    height: 50px;
    border-radius: 5px 0 0 0;
  }
  .text{
    width: 76%;
    padding: 9px 0 10px 0;
  }
  .text-inner{
    margin: 0;
  }
  .text h2{
    font-size: 15px;
  }
  .h1-hp, .inner-subpage h1{
    text-align: center;
    margin: 0;
  }
  .inner-subpage h1{
    margin: 0 0 20px 0;
  }
  footer{
    margin: 0px 20px 40px 20px;
    padding: 40px 0 0 0;
  }
  footer .footer-link a{
    padding: 0;
    display: block;
    margin: 0 0 10px 0;
  }
  footer .footer-link, footer p{
    float: none;
  }
  .wrapper-box-content img{
    width: 100px;
  }
  .program td:first-child{
    width: 120px;
  }
  .vysilace li{
    width: 27%;
  }

  .tvare{
    width: 50%;
    height: 190px;
  }
  ul.feed_categories{
    margin:0;
    padding: 0;
  }
  ul.feed_categories li{
    margin: 0 10px 10px 0;
    height: 143px;
  }

  .radio-img{
    width: 80%;
    float: none !important;
    margin: 0 auto 15px auto;
    height: auto !important;
    display: block;

  }
  .social-wrap,
  .today {
    display: none;
  }
  .adwrap-leader-seznam {
    display: none;
  }
  #HalfPageAd-1 {
    display: none;
  }
  .widget-player {
    width:300px; height: 300px;
  }
  #content iframe {
    width:unset; 
  }

}
